<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Create User</title>
    <link rel="stylesheet" href="/css/styles.css" />
  </head>
  <body>
    <div class="topnav">
      <a href="/homepage">Home</a>
      <a class="active" href="/delete">Delete User</a>
    </div>

    <div class="form-add-new-user">
      <form action="/delete" method="POST">
        <fieldset>
          <legend>Are you sure Delete User ???</legend>
          <%= JSON.stringify(userEdit) %>
          <div class="input-group d-none">
            <label>Id: </label>
            <input type="text" name="Id" value="<%= userEdit.id %>" />
          </div>

          <div class="input-group">
            <label>Email: </label>
            <input type="text" name="email" value="<%= userEdit.email %>" />
          </div>

          <div class="input-group">
            <label>Name: </label>
            <input type="text" name="name" value="<%= userEdit.name %>" />
          </div>

          <div class="input-group">
            <label>City: </label>
            <input type="text" name="city" value="<%= userEdit.city %>" />
          </div>

          <div style="display: flex; justify-content: center">
            <button class="delete-button">Delete</button>
          </div>
        </fieldset>
      </form>
    </div>
  </body>
</html>
